body  { color: black; font-size: 14px; line-height: 1.5em; font-family:  arial, verdana, geneva;}
p  { color: black; font-size: 14px; line-height: 1.5em; font-family:  arial, verdana, geneva;}
h1  { font-family:   arial, verdana, geneva;
color: #B5CACD;
font-size: 14pt;
font-weight: bold;
;}

a { color: black; text-decoration: none }
a:visited { color: black; text-decoration: none }
a:hover  { color: #f90; font-weight: normal; text-decoration: none }
a:active { color: black; text-decoration: none }

.contenttitle {
font-family:   arial, verdana, geneva;
color: #B5CACD;
font-size: 14pt;
font-weight: bold;

}

.subhead {
font-family:  arial, verdana, geneva;
color: #B5CACD;
font-size: 12pt;
font-weight: bold;  
}
